local fn = _gn(0xF4601C1203B1A78D)
--- Returns iSpinHash
function Global.GetWeaponGunSpinningWeaponEmoteTrickTypeHash(emote, weaponEmoteTrickType)
	return fn(_ch(emote), weaponEmoteTrickType, _ri)
end
